.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.190000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.166000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.190000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.193000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:1.156000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.603535,0.000000,0.000000,0.603535,0,0);-ms-transform:matrix(0.603535,0.000000,0.000000,0.603535,0,0);-webkit-transform:matrix(0.603535,0.000000,0.000000,0.603535,0,0);}
.v0{vertical-align:0.000000px;}
.ls24{letter-spacing:-2.547360px;}
.ls17{letter-spacing:-2.538576px;}
.lsc{letter-spacing:-2.477088px;}
.ls21{letter-spacing:-2.468304px;}
.ls9{letter-spacing:-2.450736px;}
.ls14{letter-spacing:-2.441952px;}
.lsd{letter-spacing:-2.246400px;}
.ls0{letter-spacing:-2.203200px;}
.ls19{letter-spacing:-2.016000px;}
.ls2c{letter-spacing:-1.094112px;}
.ls29{letter-spacing:-1.080192px;}
.ls2b{letter-spacing:-1.071840px;}
.ls27{letter-spacing:-1.069056px;}
.ls2e{letter-spacing:-1.066272px;}
.ls18{letter-spacing:-0.342000px;}
.ls1a{letter-spacing:-0.230400px;}
.lse{letter-spacing:-0.165600px;}
.ls1c{letter-spacing:-0.154800px;}
.ls1d{letter-spacing:-0.151200px;}
.ls15{letter-spacing:-0.147600px;}
.ls23{letter-spacing:-0.144000px;}
.ls1{letter-spacing:-0.140400px;}
.ls16{letter-spacing:-0.136800px;}
.lsf{letter-spacing:-0.133200px;}
.ls6{letter-spacing:-0.129600px;}
.ls4{letter-spacing:-0.126000px;}
.ls10{letter-spacing:-0.122400px;}
.ls5{letter-spacing:-0.118800px;}
.ls1e{letter-spacing:-0.115200px;}
.ls26{letter-spacing:-0.103008px;}
.ls2d{letter-spacing:-0.097440px;}
.ls2{letter-spacing:-0.014400px;}
.ls28{letter-spacing:0.000000px;}
.ls13{letter-spacing:0.003600px;}
.ls8{letter-spacing:0.007200px;}
.ls11{letter-spacing:0.021600px;}
.ls20{letter-spacing:0.028800px;}
.ls12{letter-spacing:0.032400px;}
.ls1f{letter-spacing:0.036000px;}
.ls7{letter-spacing:0.100800px;}
.lsb{letter-spacing:0.136800px;}
.ls25{letter-spacing:0.144000px;}
.ls1b{letter-spacing:0.147600px;}
.ls3{letter-spacing:0.162000px;}
.ls22{letter-spacing:0.190800px;}
.lsa{letter-spacing:0.291600px;}
.ls2a{letter-spacing:0.339648px;}
.ls2f{letter-spacing:0.361920px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws1d{word-spacing:-1.227600px;}
.ws16{word-spacing:-1.220400px;}
.wsf{word-spacing:-0.763200px;}
.wsa{word-spacing:-0.368928px;}
.wsd{word-spacing:-0.342576px;}
.ws19{word-spacing:-0.281088px;}
.ws25{word-spacing:-0.272304px;}
.wsb{word-spacing:-0.219600px;}
.ws1a{word-spacing:-0.144000px;}
.ws24{word-spacing:-0.118800px;}
.ws3{word-spacing:-0.090000px;}
.ws1c{word-spacing:-0.075600px;}
.wsc{word-spacing:-0.064800px;}
.ws8{word-spacing:-0.028800px;}
.ws5{word-spacing:0.000000px;}
.ws22{word-spacing:0.036000px;}
.ws2b{word-spacing:0.038976px;}
.ws13{word-spacing:0.039600px;}
.ws0{word-spacing:0.043200px;}
.ws26{word-spacing:0.044544px;}
.ws2c{word-spacing:0.047328px;}
.ws27{word-spacing:0.050112px;}
.ws12{word-spacing:0.050400px;}
.ws29{word-spacing:0.052896px;}
.ws28{word-spacing:0.061248px;}
.ws9{word-spacing:0.064800px;}
.ws14{word-spacing:0.068400px;}
.ws2a{word-spacing:0.075168px;}
.ws2{word-spacing:0.086400px;}
.ws23{word-spacing:0.131760px;}
.ws15{word-spacing:0.140544px;}
.ws21{word-spacing:0.187200px;}
.ws6{word-spacing:0.190800px;}
.ws11{word-spacing:0.194400px;}
.ws4{word-spacing:0.198000px;}
.ws7{word-spacing:0.201600px;}
.ws10{word-spacing:0.205200px;}
.ws18{word-spacing:0.208800px;}
.ws1{word-spacing:0.212400px;}
.ws17{word-spacing:0.216000px;}
.ws1e{word-spacing:0.219600px;}
.ws20{word-spacing:0.223200px;}
.ws1f{word-spacing:0.226800px;}
.wse{word-spacing:0.237600px;}
.ws1b{word-spacing:0.302400px;}
._0{margin-left:-6.321600px;}
._4{margin-left:-3.909600px;}
._5{margin-left:-2.366496px;}
._3{margin-left:-1.040400px;}
._1{width:1.263600px;}
._6{width:9.709200px;}
._2{width:11.217600px;}
._7{width:195.799872px;}
.fc1{color:rgb(37,37,37);}
.fc0{color:rgb(0,0,0);}
.fs3{font-size:27.840000px;}
.fs1{font-size:36.000000px;}
.fs0{font-size:72.000000px;}
.fs2{font-size:87.840000px;}
.y35{bottom:71.269018px;}
.y1f{bottom:72.426415px;}
.y2f{bottom:73.005809px;}
.y34{bottom:88.360444px;}
.y33{bottom:105.162868px;}
.y32{bottom:121.965292px;}
.y31{bottom:139.056718px;}
.y30{bottom:155.859142px;}
.y20{bottom:183.474747px;}
.y1e{bottom:236.974294px;}
.y1d{bottom:317.510052px;}
.y1c{bottom:340.395388px;}
.y1b{bottom:363.571870px;}
.y1a{bottom:410.213922px;}
.y19{bottom:465.545203px;}
.y18{bottom:546.375727px;}
.y17{bottom:569.261064px;}
.y16{bottom:592.146400px;}
.y15{bottom:615.031736px;}
.y14{bottom:645.449918px;}
.y13{bottom:668.335255px;}
.y12{bottom:691.220591px;}
.y11{bottom:714.105927px;}
.y10{bottom:736.991264px;}
.yf{bottom:770.885809px;}
.y0{bottom:812.358586px;}
.ye{bottom:855.767021px;}
.y2e{bottom:910.230052px;}
.yd{bottom:936.593924px;}
.yc{bottom:959.479261px;}
.yb{bottom:982.364597px;}
.y2d{bottom:990.766533px;}
.y2c{bottom:1013.651870px;}
.ya{bottom:1029.005809px;}
.y2b{bottom:1060.293082px;}
.y9{bottom:1109.542291px;}
.y8{bottom:1132.718773px;}
.y2a{bottom:1141.120709px;}
.y7{bottom:1155.604109px;}
.y29{bottom:1164.006045px;}
.y6{bottom:1185.733318px;}
.y28{bottom:1186.891382px;}
.y5{bottom:1208.618655px;}
.y27{bottom:1217.020591px;}
.y4{bottom:1231.503991px;}
.y26{bottom:1240.197073px;}
.y3{bottom:1254.680473px;}
.y25{bottom:1263.082409px;}
.y2{bottom:1277.565809px;}
.y24{bottom:1285.967745px;}
.y23{bottom:1308.853082px;}
.y1{bottom:1311.170416px;}
.y22{bottom:1342.747627px;}
.y21{bottom:1386.202173px;}
.h7{height:25.919040px;}
.h3{height:34.272000px;}
.h5{height:35.100000px;}
.h2{height:66.528000px;}
.h4{height:84.502080px;}
.h1{height:602.328283px;}
.h6{height:1249.318182px;}
.h0{height:1477.454545px;}
.w1{width:866.676768px;}
.w0{width:956.000000px;}
.x2{left:43.452373px;}
.xc{left:44.610919px;}
.x0{left:45.868687px;}
.x8{left:61.992979px;}
.xb{left:66.628130px;}
.x4{left:122.249948px;}
.x3{left:143.397827px;}
.x6{left:176.133585px;}
.xf{left:190.333140px;}
.x5{left:204.813585px;}
.x9{left:242.473949px;}
.xa{left:247.688495px;}
.xd{left:270.574797px;}
.x10{left:273.476576px;}
.x1{left:275.789342px;}
.xe{left:283.033795px;}
.x7{left:293.168495px;}
.x11{left:371.103701px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls24{letter-spacing:-1.406910pt;}
.ls17{letter-spacing:-1.402059pt;}
.lsc{letter-spacing:-1.368099pt;}
.ls21{letter-spacing:-1.363247pt;}
.ls9{letter-spacing:-1.353545pt;}
.ls14{letter-spacing:-1.348693pt;}
.lsd{letter-spacing:-1.240690pt;}
.ls0{letter-spacing:-1.216830pt;}
.ls19{letter-spacing:-1.113439pt;}
.ls2c{letter-spacing:-0.604279pt;}
.ls29{letter-spacing:-0.596591pt;}
.ls2b{letter-spacing:-0.591979pt;}
.ls27{letter-spacing:-0.590441pt;}
.ls2e{letter-spacing:-0.588903pt;}
.ls18{letter-spacing:-0.188887pt;}
.ls1a{letter-spacing:-0.127250pt;}
.lse{letter-spacing:-0.091461pt;}
.ls1c{letter-spacing:-0.085496pt;}
.ls1d{letter-spacing:-0.083508pt;}
.ls15{letter-spacing:-0.081520pt;}
.ls23{letter-spacing:-0.079531pt;}
.ls1{letter-spacing:-0.077543pt;}
.ls16{letter-spacing:-0.075555pt;}
.lsf{letter-spacing:-0.073567pt;}
.ls6{letter-spacing:-0.071578pt;}
.ls4{letter-spacing:-0.069590pt;}
.ls10{letter-spacing:-0.067602pt;}
.ls5{letter-spacing:-0.065613pt;}
.ls1e{letter-spacing:-0.063625pt;}
.ls26{letter-spacing:-0.056891pt;}
.ls2d{letter-spacing:-0.053816pt;}
.ls2{letter-spacing:-0.007953pt;}
.ls28{letter-spacing:0.000000pt;}
.ls13{letter-spacing:0.001988pt;}
.ls8{letter-spacing:0.003977pt;}
.ls11{letter-spacing:0.011930pt;}
.ls20{letter-spacing:0.015906pt;}
.ls12{letter-spacing:0.017895pt;}
.ls1f{letter-spacing:0.019883pt;}
.ls7{letter-spacing:0.055672pt;}
.lsb{letter-spacing:0.075555pt;}
.ls25{letter-spacing:0.079531pt;}
.ls1b{letter-spacing:0.081520pt;}
.ls3{letter-spacing:0.089473pt;}
.ls22{letter-spacing:0.105379pt;}
.lsa{letter-spacing:0.161051pt;}
.ls2a{letter-spacing:0.187588pt;}
.ls2f{letter-spacing:0.199889pt;}
.ws1d{word-spacing:-0.678005pt;}
.ws16{word-spacing:-0.674028pt;}
.wsf{word-spacing:-0.421516pt;}
.wsa{word-spacing:-0.203759pt;}
.wsd{word-spacing:-0.189205pt;}
.ws19{word-spacing:-0.155245pt;}
.ws25{word-spacing:-0.150394pt;}
.wsb{word-spacing:-0.121285pt;}
.ws1a{word-spacing:-0.079531pt;}
.ws24{word-spacing:-0.065613pt;}
.ws3{word-spacing:-0.049707pt;}
.ws1c{word-spacing:-0.041754pt;}
.wsc{word-spacing:-0.035789pt;}
.ws8{word-spacing:-0.015906pt;}
.ws5{word-spacing:0.000000pt;}
.ws22{word-spacing:0.019883pt;}
.ws2b{word-spacing:0.021526pt;}
.ws13{word-spacing:0.021871pt;}
.ws0{word-spacing:0.023859pt;}
.ws26{word-spacing:0.024602pt;}
.ws2c{word-spacing:0.026139pt;}
.ws27{word-spacing:0.027677pt;}
.ws12{word-spacing:0.027836pt;}
.ws29{word-spacing:0.029215pt;}
.ws28{word-spacing:0.033827pt;}
.ws9{word-spacing:0.035789pt;}
.ws14{word-spacing:0.037777pt;}
.ws2a{word-spacing:0.041515pt;}
.ws2{word-spacing:0.047719pt;}
.ws23{word-spacing:0.072771pt;}
.ws15{word-spacing:0.077623pt;}
.ws21{word-spacing:0.103391pt;}
.ws6{word-spacing:0.105379pt;}
.ws11{word-spacing:0.107367pt;}
.ws4{word-spacing:0.109356pt;}
.ws7{word-spacing:0.111344pt;}
.ws10{word-spacing:0.113332pt;}
.ws18{word-spacing:0.115321pt;}
.ws1{word-spacing:0.117309pt;}
.ws17{word-spacing:0.119297pt;}
.ws1e{word-spacing:0.121285pt;}
.ws20{word-spacing:0.123274pt;}
.ws1f{word-spacing:0.125262pt;}
.wse{word-spacing:0.131227pt;}
.ws1b{word-spacing:0.167016pt;}
._0{margin-left:-3.491428pt;}
._4{margin-left:-2.159277pt;}
._5{margin-left:-1.307019pt;}
._3{margin-left:-0.574614pt;}
._1{width:0.697888pt;}
._6{width:5.362403pt;}
._2{width:6.195495pt;}
._7{width:108.140515pt;}
.fs3{font-size:15.376067pt;}
.fs1{font-size:19.882845pt;}
.fs0{font-size:39.765690pt;}
.fs2{font-size:48.514142pt;}
.y35{bottom:39.361968pt;}
.y1f{bottom:40.001200pt;}
.y2f{bottom:40.321200pt;}
.y34{bottom:48.801584pt;}
.y33{bottom:58.081584pt;}
.y32{bottom:67.361584pt;}
.y31{bottom:76.801200pt;}
.y30{bottom:86.081200pt;}
.y20{bottom:101.333333pt;}
.y1e{bottom:130.881200pt;}
.y1d{bottom:175.361200pt;}
.y1c{bottom:188.000800pt;}
.y1b{bottom:200.801200pt;}
.y1a{bottom:226.561664pt;}
.y19{bottom:257.121200pt;}
.y18{bottom:301.764000pt;}
.y17{bottom:314.403600pt;}
.y16{bottom:327.043200pt;}
.y15{bottom:339.682800pt;}
.y14{bottom:356.482800pt;}
.y13{bottom:369.122400pt;}
.y12{bottom:381.762000pt;}
.y11{bottom:394.401600pt;}
.y10{bottom:407.041200pt;}
.yf{bottom:425.761200pt;}
.y0{bottom:448.666667pt;}
.ye{bottom:472.641200pt;}
.y2e{bottom:502.721200pt;}
.yd{bottom:517.282000pt;}
.yc{bottom:529.921600pt;}
.yb{bottom:542.561200pt;}
.y2d{bottom:547.201600pt;}
.y2c{bottom:559.841200pt;}
.ya{bottom:568.321200pt;}
.y2b{bottom:585.601200pt;}
.y9{bottom:612.801600pt;}
.y8{bottom:625.602000pt;}
.y2a{bottom:630.242400pt;}
.y7{bottom:638.241600pt;}
.y29{bottom:642.882000pt;}
.y6{bottom:654.882000pt;}
.y28{bottom:655.521600pt;}
.y5{bottom:667.521600pt;}
.y27{bottom:672.162000pt;}
.y4{bottom:680.161200pt;}
.y26{bottom:684.962400pt;}
.y3{bottom:692.961600pt;}
.y25{bottom:697.602000pt;}
.y2{bottom:705.601200pt;}
.y24{bottom:710.241600pt;}
.y23{bottom:722.881200pt;}
.y1{bottom:724.161067pt;}
.y22{bottom:741.601200pt;}
.y21{bottom:765.601200pt;}
.h7{height:14.315118pt;}
.h3{height:18.928469pt;}
.h5{height:19.385774pt;}
.h2{height:36.743498pt;}
.h4{height:46.670605pt;}
.h1{height:332.666667pt;}
.h6{height:690.000000pt;}
.h0{height:816.000000pt;}
.w1{width:478.666667pt;}
.w0{width:528.000000pt;}
.x2{left:23.998800pt;}
.xc{left:24.638667pt;}
.x0{left:25.333333pt;}
.x8{left:34.238800pt;}
.xb{left:36.798800pt;}
.x4{left:67.518800pt;}
.x3{left:79.198800pt;}
.x6{left:97.278800pt;}
.xf{left:105.121232pt;}
.x5{left:113.118800pt;}
.x9{left:133.918667pt;}
.xa{left:136.798667pt;}
.xd{left:149.438800pt;}
.x10{left:151.041456pt;}
.x1{left:152.318800pt;}
.xe{left:156.319920pt;}
.x7{left:161.917328pt;}
.x11{left:204.961040pt;}
}
